__ICLASS __BGN
  __NAME ETERM_ARROW_UP
  __NORMAL "eterm/images/arrow_up_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "eterm/images/arrow_up_hilited.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "eterm/images/arrow_up_clicked.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_DOWN
  __NORMAL "eterm/images/arrow_down_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "eterm/images/arrow_down_hilited.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "eterm/images/arrow_down_clicked.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_LEFT
  __NORMAL "eterm/images/arrow_left_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "eterm/images/arrow_left_hilited.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "eterm/images/arrow_left_clicked.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_ARROW_RIGHT
  __NORMAL "eterm/images/arrow_right_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "eterm/images/arrow_right_hilited.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "eterm/images/arrow_right_clicked.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_TROUGH
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME ETERM_ANCHOR
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_SUBMENU
  __NORMAL "common/images/submenu_normal.png"
  __EDGE_SCALING 0 16 0 0
  __PADDING 28 27 4 2
  __HILITED "common/images/submenu_hilited.png"
  __EDGE_SCALING 3 16 3 2
  __PADDING 28 27 4 2
  __CLICKED "common/images/submenu_hilited.png"
  __EDGE_SCALING 3 16 3 2
  __PADDING 28 27 4 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_ITEM
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 28 27 4 2
__END

__ICLASS __BGN
  __NAME ETERM_MENU_BOX
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING 3 2 3 2
  __PADDING 28 27 4 2
__END
